/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Functions" = "Functions";
"Singleline Comment" = "% Comment";
"Inline Math" = "Inline Math";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
